# Latest start to still meet a ship date (backward schedule) (/docs/api-reference/production-orders/ProductionOrdersController_mustStartBy)

`GET /api/factories/{factoryId}/production-orders/must-start-by`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory slug |
| `methodId` | query | yes | string |  |
| `quantity` | query | yes | string |  |
| `shipDate` | query | yes | string |  |

## Responses

### 200: { mustStartBy, inPast }